

.side_menu_button
{height:inherit;}

.header_inner_right
{padding-top: 27px}



 .content > .content_inner > .full_width {
    position: relative !important;
}

#hide2 {
    display: none;
}

/*
Desktop
*/
@media only screen and (min-width : 700px) {
        #hidembph {
            display: none;
        }
        
        .phonetop {
background-image: url('phone_blue_25x25.png');
background-position: left center;
background-repeat: no-repeat;
padding-left: 15px;  /* width of the image plus a little extra padding */
display: block;  /* may not need this, but I've found I do */
}
}

/*
Tablets
*/
@media only screen and (min-width : 668px) and (max-width : 700px) {
        #hidembph { 
            display:none;
	}
}

/*
Phones
*/
@media only screen and (min-width : 240px) and (max-width : 668px) {
        #hidembph { 
            display:block;
	}
}

.carousel-inner .slider_content .text .qbutton {
    margin: 23px 0 0;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.footer_top h5 {
    margin: 0 0 19px;
}

.shopping_cart_header .header_cart {
    background-image: url('http://bridge45.qodeinteractive.com/wp-content/uploads/2016/06/shopping-cart-light.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -13%;
}

.header_bottom_right_widget_holder {
    padding: 0 9px 0 10px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 3px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 8px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 900;
    font-family: 'Arial', sans-serif;
}

.q_accordion_holder.accordion h6.ui-accordion-header {
    padding-top: 16px;
    padding-bottom: 17px;
}

.woocommerce ul.products li.product .product-categories a {
    font-weight: 900;
    color: #dd0022 !important;
}

.woocommerce ul.products li.product .product-categories {
    margin-top: 26px;
}

.woocommerce ul.products li.product .product-categories a:hover {
    color: #22A3E8 !important;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 0;
}

h4, .woocommerce ul.products li.product h6 {
    margin: 4px 0 0;
}

.woocommerce ul.products li.product a.qbutton, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 32px;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce table.shop_attributes th {
    font-weight: 900;
}

.woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .social_share_list_holder ul li i {
    color: #1c1c1c;
}

.woocommerce div.product .product_meta {
    line-height: 32px;
}

.woocommerce div.product .cart {
    margin: 35px 0;
}

.woocommerce div.product .product_meta {
    margin: 25px 0 37px 0;
}

.woocommerce #reviews h2, .woocommerce #respond #reply-title {
    letter-spacing: 0px;
}

.woocommerce-page input[type="submit"] {
    color: #fff;
}

.woocommerce #submit:hover {
    background-color: #22A3E8;
    border-color: #22A3E8;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 23px;
    line-height: 27px;
    letter-spacing: -1.6px;
}
}

.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering, .woocommerce-review-link, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce-page table tr:nth-child(odd) td, .woocommerce table tr td, .shopping_cart_dropdown .cart_list span.quantity, .shopping_cart_dropdown ul li a, .woocommerce .select2-results .select2-result-label, .woocommerce-page .select2-results .select2-result-label {
    font-family: 'Arial', sans-serif;
}

 .woocommerce ul.products li.product .added_to_cart {
   font-family: 'Arial Black', sans-serif;
}

.woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button{
    line-height: 58px;
}

.woocommerce table.cart td.actions input[type="submit"]::-moz-focus-inner, .woocommerce input#place_order::-moz-focus-inner, .woocommerce-page input[type="submit"]::-moz-focus-inner, .woocommerce .button::-moz-focus-inner{
    border: 0;
}

.qode-banner:hover .qode-banner-content {
  opacity: 1;
  background: none !important;
-webkit-transition: color 300ms ease;
-moz-transition: color 300ms ease;
-ms-transition: color 300ms ease;
-o-transition: color 300ms ease;
transition: color 300ms ease;
}

.qode-banner:hover div.qode-banner-content > div > div > h2 > span {
color: #dd0022 !important;
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

  #banner-home-row {
    padding-top: 0px !important;
  }
#two-banner-row {
  padding-top: 0px !important;
}

  #hidembph h3, #hidembph a{
  font-size: 30px !important;
  }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

  #third-home-row h4 {
    font-size: 18px !important;
  }

  #third-home-row h4 > span{
    font-size: 17px !important;
  }

  div.column2.footer_bottom_column div.textwidget > div {
    text-align: center !important;
  }
}

.phonetop a {
font-size: 35px;
    color: white !important;
}

.phonetop a:hover{
border-bottom: 3px solid #dd0022 !important;
}
::-webkit-input-placeholder { 
  color: #454545;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #454545;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #454545;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #454545;
  opacity: 1;
}

@media only screen and (max-width: 1000px) {
  .google_map_ovrlay, .google_map_shortcode_overlay {
    display: none !important; 
  }
}

.captcha-class {
  margin: 6px 0px;
}

header.sticky  .header_inner_right {padding-top: 0px !important; } 
header.sticky .main_menu.right {margin-top: 9px;}
header:not(.sticky) .main_menu.right{margin-top: 0px;}